.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9f985f6a-0625-2516-8694-6585e74feb78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f985f6a-0625-2516-8694-6585e74feb78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3962cf82-4549-f643-2fd8-a4f8ad880048 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3962cf82-4549-f643-2fd8-a4f8ad880048) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd0d7562-8cb0-ccbd-6921-997abb6511c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd0d7562-8cb0-ccbd-6921-997abb6511c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-241debe2-9262-3635-47da-946b2abde082 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-241debe2-9262-3635-47da-946b2abde082) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
